首页 | 新闻 | 交流 | 问吧 | 文档 | 手册 | 下载 | 博客

解决GNOME3和ECLIPSE的冲突

作者:  时间: 2011-06-15

升级gnome3之后又遇到ECLIPSEz自动关闭的问题,在eclipse.ini里面加两行以后问题解决 
-Dorg.eclipse.swt.browser.UseWebKitGTK=true 
-Dorg.eclipse.swt.browser.XULRunnerPath==/usr/lib/xulrunner-2.0/